beat リモートアクセスサービスの対応OSおよび機種に関するお知らせ

[2012年10月16日]

beat リモートアクセスサービス iOS 6対応開始のお知らせ

iOS用アプリケーション(beat-access)において、iOS 6に次のように対応を開始しましたことをお知らせいたします。

対応時期 2012年10月16日(火)
対応バージョン beat-access 1.0.3
対応機種 ・iPhone 3GS
・iPhone 4
・iPhone 4S
・iPad
・iPad 2
・iPad 第3世代
・iPod touch 第3世代
・iPod touch 第4世代

本バージョンにおける機能の変更はございません。

iPhone 5およびiPod touch 第5世代に関するお知らせ

「beat-access 1.0.3」は、次の機種において動作検証ができておりません。

  • iPhone 5
  • iPod touch 第5世代

動作検証が完了していないため、「beat-access 1.0.3」と組み合わせて利用された場合は、サポート対象外となりますことをご留意ください。動作検証が完了し正式に対応しました際は、改めてお知らせをいたします。

今後ともbeatサービスをよろしくお願いいたします。